--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return a human readable representation of the repository
- !ruby/struct:SM::Flow::VERB 
  body: "  TODO: create example\n"
- !ruby/struct:SM::Flow::P 
  body: "@return [String]"
- !ruby/struct:SM::Flow::VERB 
  body: "  human readable representation of the repository\n"
- !ruby/struct:SM::Flow::P 
  body: "@api private"
full_name: DataMapper::Repository#inspect
is_singleton: false
name: inspect
params: ()
visibility: public
